{% extends 'base.html.twig' %}

{% block title %}Edit Carrosserie{% endblock %}

{% block body %}
    <h1>Edit Carrosserie</h1>

    {{ include('carrosserie/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('carrosserie_index') }}">back to list</a>

    {{ include('carrosserie/_delete_form.html.twig') }}
{% endblock %}
